<?php
include '../system/common.php';
include '../system/functions.php';
include '../system/user.php';

if(!$user) {
header('location: /'); 
exit;
}
$title = 'Покупка золота';
include '../system/h.php';

echo'<div class="title">Покупка золота </div>
<div class="empty_block item_center">Покупка прошла с ошибкой.</div>
<div class="line"></div>';

include '../system/f.php';
?>
